/*nmibc--taking-imfinzi.css*/

/* Common css */

#nmibc--taking-imfinzi .cmp-teaser,
#nmibc--taking-imfinzi .cta-section__wrapper {
    max-width: 1132px;
    margin: 0 auto;
    position: relative;
}

#nmibc--taking-imfinzi .experiencefragment + .container p {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    color: #333;
}

#nmibc--taking-imfinzi li.list-content__list-item {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    color: #333;
    position: relative;
    padding-left: 17px;
    /*margin-bottom: 0;*/
    margin-bottom: 4px;
    line-height: 24px;
    text-box: none;
}

#nmibc--taking-imfinzi li.list-content__list-item::before {
    content: "•";
    line-height: 1;
    left: 0;
    position: absolute;
}

#nmibc--taking-imfinzi .content-main__wrapper * {
    text-box: trim-both cap alphabetic;
}

#nmibc--taking-imfinzi #section__content-block--dark,
#nmibc--taking-imfinzi #section__content-block--light .aem-Grid,
#nmibc--taking-imfinzi #light-blus--bg-clr .aem-Grid,
#nmibc--taking-imfinzi #content-main__wrapper {
    max-width: 950px;
    margin: 0 auto;
}

/* ***************************************************************************************** */

#nmibc--taking-imfinzi .cmp-teaser__content {
    padding: 0;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: #fff;
    max-width: 526px;
    left: 41px;
    text-box: trim-both cap alphabetic;
}

#nmibc--taking-imfinzi .cmp-teaser__content p {
    font-size: 22px !important;
    line-height: 30px !important;
    margin: 0;
    color: #fff !important;
    width: 99%;
}

#nmibc--taking-imfinzi .cmp-teaser__action-container {
    position: absolute;
    right: 0
}

#nmibc--taking-imfinzi .cmp-teaser__action-link {
    flex-direction:row-reverse;
    text-box: trim-both cap alphabetic;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
    color: #fff;
    padding: 16px 24px;
    background: #327096;
    border-radius: 0 30px;
    display: flex;
    gap: 8px;
    width: max-content;
}

/* *************************************************************************************** */

#nmibc--taking-imfinzi .teaser + .container:has(#section__content-block--dark) {
    background: #063A4C;
    padding: 64px 0;
}

#nmibc--taking-imfinzi #section__content-block--dark h2 {
    color: #fff;
    font-size: 24px;
    letter-spacing: 0.24px;
    line-height: 30px;
    margin: 0 0 40px;
}

#nmibc--taking-imfinzi #section__content-block--dark .cmp-cards,
#nmibc--taking-imfinzi #section__content-block--dark .cmp-cards__advanced--media,
#nmibc--taking-imfinzi #section__content-block--dark .cmp-cards__advanced--body {
    padding: 0;
}

#nmibc--taking-imfinzi #section__content-block--dark .cmp-cards__advanced--container {
    display: flex;
    flex-direction: row;
    gap: 32px;
    justify-content: center;
}

#nmibc--taking-imfinzi #section__content-block--dark .cmp-cards__advanced {
    border: 0;
    border-radius: 0;
    background: transparent;
    width: 192px;
    display: flex;
    height: fit-content;
    text-align: center;
}

#nmibc--taking-imfinzi #section__content-block--dark .cmp-cards__advanced--media,
#nmibc--taking-imfinzi #section__content-block--dark .cmp-cards__advanced--body {
    display: block;
}

#nmibc--taking-imfinzi #section__content-block--dark .cmp-cards__advanced--media img {
    width: 80px;
    height: 80px;
}

#nmibc--taking-imfinzi #section__content-block--dark .cmp-cards__title {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
    color: #fff;
    text-align: center;
}

/* *************************************************************************************** */

#nmibc--taking-imfinzi .container + .container:has(#section__content-block--light) {
    background: #B8F0FF;
}

#nmibc--taking-imfinzi #section__content-block--light .aem-Grid {
    padding:64px 0 57px;
}

#nmibc--taking-imfinzi #section__content-block--light h2 {
    margin: 0 0 35px;
    padding: 0 40px;
}

#nmibc--taking-imfinzi #section__content-block--light #cards-content__container {
    display: flex;
    flex-direction: row;
    align-items: normal;
    justify-content: center;
    position: relative;
    margin-bottom: 40px;
    gap: 2px;
}

#nmibc--taking-imfinzi #section__content-block--light .light-blue-clr {
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    text-box: trim-both cap alphabetic;
    padding: 24px;
    text-align: center;
    color: #fff;
    background: #327096;
    margin: 0;
}

#nmibc--taking-imfinzi #section__content-block--light .cards-content__card-wrapper {
    background: #fff;
}

#nmibc--taking-imfinzi #section__content-block--light .cards-content__card {
    display: flex;
    gap: 16px;
    height: auto;
    flex-direction: column;
    justify-content: flex-start;
    width: 468px;
    background: #fff;
    padding: 35px 32px 35px;
    position: relative;
}

#nmibc--taking-imfinzi #section__content-block--light .cards-content__card-title {
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 1;
    letter-spacing: 0.24px;
    color: #063A4C;
    line-height: 30px;
    margin: 0 auto;
}

#nmibc--taking-imfinzi #section__content-block--light .cards-content__card-img {
    width: auto;
    height: 120px;
    margin: 0 auto;
}

#nmibc--taking-imfinzi #section__content-block--light .dark-blue--clr {
    color: #063A4C;
    margin: 0 auto;
}

#nmibc--taking-imfinzi .bold--text {
    font-weight: 800;
}

#nmibc--taking-imfinzi #section__content-block--light .card_subhead {
    font-weight: 700;
    margin: 0;
}
#nmibc--taking-imfinzi #section__content-block--light p.card_subhead.mrghead0 {
    margin-top: 8px;
}
#nmibc--taking-imfinzi #section__content-block--light p.card_subhead.mrghead{
    margin-top: -8px;
}
#nmibc--taking-imfinzi #section__content-block--light ul.list-content__list {
    column-gap: 42px;
    margin: 0 0 7px;
    column-count: 1;
    padding-left: 10px;
    margin-bottom: 0;
    list-style: none;
}

#nmibc--taking-imfinzi #section__content-block--light .card_footnote {
    font-size: 14px;
    font-style: normal;
    font-weight: 425;
    line-height: 20px;
    text-indent: -7px;
    margin: 0;
}

#nmibc--taking-imfinzi #section__content-block--light ul.innterli {
    margin-top: 5px;
    padding-left: 23px;
    list-style: circle;
}

#nmibc--taking-imfinzi #section__content-block--light .tkingimz-sec-4-footnote {
    margin: 0 10px 40px;
    text-align: center;
}

/* ********************************************************************************************** */

#nmibc--taking-imfinzi #light-blus--bg-clr {
    background: #327096;
    padding: 32.5px 0;
}

#nmibc--taking-imfinzi #light-blus--bg-clr .aem-Grid {
    display: flex;
}

#nmibc--taking-imfinzi #light-blus--bg-clr .image {
    width: 64px;
    margin-right: 32px;
}

#nmibc--taking-imfinzi #light-blus--bg-clr .image img {
    width: 64px;
    max-width: 64px;
    margin-top: 7px;
}

#nmibc--taking-imfinzi #light-blus--bg-clr .banner-content__txt {
    font-family: "filson-pro";
    font-size: 25px;
    font-style: normal;
    font-weight: 425;
    line-height: 32px;
    color: #fff;
    margin: 0;
}

/* ********************************************************************************************** */

#nmibc--taking-imfinzi .text:has(#content-main__wrapper) {
    padding: 64px 0;
}

#nmibc--taking-imfinzi #content-main__wrapper h2.list-content__heading {
    font-size: 24px;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0 0 11px;
    text-align: left;
}

#nmibc--taking-imfinzi #content-main__wrapper .list-content__copy {
    margin-bottom: 24px;
}

#nmibc--taking-imfinzi #content-main__wrapper ul.list-content__list {
    column-count: 2;
    column-gap: 42px;
    margin: 0 0 7px;
    padding-left: 14px !important;
    margin: 0;
}

#nmibc--taking-imfinzi #content-main__wrapper ul.list-content__list > li:nth-child(4), 
#nmibc--taking-imfinzi #content-main__wrapper ul.list-content__list > li:nth-child(8) {
    margin-bottom: 0px;
}

/* **************************************************************************************************** */

#nmibc--taking-imfinzi .text:has(#page-banner--cta__wrapper) {
    background: #063A4C;
}

#nmibc--taking-imfinzi #page-banner--cta__wrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 40px;
    max-width: 940px;
    padding: 40px 0 40px;
    margin: 0 auto;
    padding-inline: 24px;
}

#nmibc--taking-imfinzi #page-banner--cta__wrapper .page-banner--cta__text {
    flex-basis: 629px;
}

#nmibc--taking-imfinzi #page-banner--cta__wrapper .page-banner--cta__text h3 {
    flex-basis: 458px;
    font-family: "filson-pro";
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #fff;
    margin: 0;
}

#nmibc--taking-imfinzi #page-banner--cta__wrapper a.page-banner--cta__btn-link {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-decoration: none;
    text-align: center;
    color: #091B34;
    display: flex;
    gap: 16px;
    padding: 24px;
    background: #B8F0FF;
    transition: all 150ms;
    color: #063A4C;
}

#nmibc--taking-imfinzi #page-banner--cta__wrapper a:hover {
    background: #80E4F9;
}

#nmibc--taking-imfinzi #page-banner--cta__wrapper a:active {
    background: #80E4F9;
    transform: scale(0.95);
}

/* *************************************************************************************** */

#nmibc--taking-imfinzi #ai-summary {
    background: #327096;
    padding: 64px 15px;
    margin-bottom: -10px;
}

#nmibc--taking-imfinzi #ai-summary .aem-Grid {
    max-width: 1130px;
    margin: auto;
}

#nmibc--taking-imfinzi #ai-summary h2 {
    letter-spacing: 0.52px;
    color: #fff;
    text-align: left;
    margin: 0 0 26px;
    display: flex;
    gap: 8px;
    align-items: center;
}

#nmibc--taking-imfinzi #ai-summary h2:before {
    content: "";
    display: block;
    width: 24px;
    height: 24px;
    background-image: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/nmibc/images/AI-Icon.svg);
    background-size: cover;
    background-repeat: no-repeat;
}

#nmibc--taking-imfinzi #ai-summary #AI-text__grid {
    display: flex;
    flex-direction: row;
    gap: 8px;
}

#nmibc--taking-imfinzi #ai-summary .ai-text__col {
    max-width: 50%;
    padding: 32px 39px;
    background: #fff;
}

#nmibc--taking-imfinzi #ai-summary .ai-summary__subhead {
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #063A4C;
    text-box: trim-both cap alphabetic;
    margin: 0 0 20px;
}

#nmibc--taking-imfinzi #ai-summary ul {
    padding-left: 10px;
    font-size: 18px;
    color: #333;
    line-height: 1.42857143;
}

#nmibc--taking-imfinzi #ai-summary ul > li:not(:last-child) {
    margin-bottom: 8px;
}

#nmibc--taking-imfinzi #ai-summary .ai-text__col1 ul {
    list-style: none;
    padding-left: 10px;
}

#nmibc--taking-imfinzi #ai-summary ul > li:last-child {
    margin-bottom: 0;
}

#nmibc--taking-imfinzi #ai-summary .ai-text__col2 ul {
    padding-left: 32px;
}

#nmibc--taking-imfinzi #ai-summary .ai-text__col2 li {
    position: relative;
    padding-left: 0;
}

#nmibc--taking-imfinzi #ai-summary .ai-text__col2 li:before {
    content:'';
    display: inline-block;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/nmibc/images/list-arrow.svg);
    background-size: 100%;
    width: 24px;
    height: 24px;
    position: absolute;
    left: -30px;
}

#nmibc--taking-imfinzi #ai-summary  p {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 0;
}

#nmibc--taking-imfinzi #ai-summary  p.AI-text--blue {
    margin-top: 10px;
    font-weight: bold;
}

/* *********************************************************************************************** */

/* Mobile view css */

@media (max-width: 991px) {

    #nmibc--taking-imfinzi .teaser + .container:has(#section__content-block--dark),
    #nmibc--taking-imfinzi #section__content-block--light .aem-Grid,
    #nmibc--taking-imfinzi .text:has(#content-main__wrapper) {
        padding: 64px 15px;
    }

    #nmibc--taking-imfinzi #section__content-block--light #cards-content__container,
    #nmibc--taking-imfinzi #light-blus--bg-clr .aem-Grid,
    #nmibc--taking-imfinzi #page-banner--cta__wrapper,
    #nmibc--taking-imfinzi #ai-summary #AI-text__grid {
        flex-direction: column;
    }

    #nmibc--taking-imfinzi .cmp-teaser__action-link {
        border-radius: 0 0 0 30px;
        padding: 12px 16px;
        text-box: trim-both cap alphabetic;
    }

    #nmibc--taking-imfinzi .cmp-teaser__content {
        position: relative;
        top: unset;
        left: unset;
        transform: translateY(0);
        background: #327096;
        padding: 32px 13px;
        max-width: 100%;
        text-align: center;
    }
    #nmibc--taking-imfinzi h1.cmp-title__text.cmp-title__text--h1 {
        line-height: 50px;
    }
    #nmibc--taking-imfinzi .cmp-teaser__content p {
        color: #fff !important;
    }
    #nmibc--taking-imfinzi #section__content-block--light .cards-content__card{
    	gap: 16px;
    }
    /* ************************************************************ */

    #nmibc--taking-imfinzi #section__content-block--dark .cmp-cards__advanced--container {
        flex-wrap: wrap;
        max-width: 400px;
        margin: 0 auto;
    }

    #nmibc--taking-imfinzi #section__content-block--dark .cmp-cards__advanced {
        width: 163px;
    }

    #nmibc--taking-imfinzi #section__content-block--light h2 {
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
        padding: 0;
    }

    #nmibc--taking-imfinzi #section__content-block--light .cards-content__card {
        width: 100%;
        height: 302px;
        max-width: 468px;
    }
    #nmibc--taking-imfinzi #section__content-block--light ul.innterli li{
        line-height: 24px;
        font-weight: 425;
    }
    #nmibc--taking-imfinzi #section__content-block--light p.card_subhead.mrghead0 {
        margin-top: 0;
    }
    #nmibc--taking-imfinzi #section__content-block--light .cards-content__card:last-of-type {
        height: auto;
        max-width: 100%;
    }
    #nmibc--taking-imfinzi #section__content-block--light .cards-content__card-img{
        height:100px;
    }
    p.card_subhead.mrghead {
        margin-top: -5px !important;
    }
    #nmibc--taking-imfinzi #section__content-block--light ul.innterli {
        padding-left: 24px;
    }

    #nmibc--taking-imfinzi #section__content-block--light #cards-content__container {
        gap: 25px;
    }

    /* ************************************************************ */

    #nmibc--taking-imfinzi #light-blus--bg-clr {
        padding: 40px 15px;
        text-align: center;
    }

    #nmibc--taking-imfinzi #light-blus--bg-clr .image {
        margin: 0 0 24px;
        width: -webkit-fill-available;
        text-align: -webkit-center;
    }
    #nmibc--taking-imfinzi #light-blus--bg-clr .banner-content__txt {
        text-align: left;
    }

    /* ************************************************************ */

    #nmibc--taking-imfinzi #content-main__wrapper .list-content__copy {
        width: 98%;
        margin-bottom: 16px;
    }
    #nmibc--taking-imfinzi #content-main__wrapper h2.list-content__heading{
       margin: 0 0 18px; 
    }
    #nmibc--taking-imfinzi #content-main__wrapper ul.list-content__list {
        column-count: 1;
    }

    /* ************************************************************ */

    #nmibc--taking-imfinzi #page-banner--cta__wrapper {
        padding: 40px 15px;
    }

    #nmibc--taking-imfinzi #page-banner--cta__wrapper .page-banner--cta__text {
        flex-basis: auto;
        text-align: center;
    }

    #nmibc--taking-imfinzi #page-banner--cta__wrapper .page-banner--cta__btn {
        width: 360px;
        max-width: 100%;
    }

    #nmibc--taking-imfinzi #page-banner--cta__wrapper a.page-banner--cta__btn-link {
        justify-content: center;
    }

    /* ************************************************************ */
    
    #nmibc--taking-imfinzi #ai-summary h2{
        position: relative;
        padding-left: 32px;
    }
    #nmibc--taking-imfinzi #ai-summary h2:before {
        position: absolute;
        left: 0;
    }

    #nmibc--taking-imfinzi #ai-summary .ai-text__col {
        padding: 32px 16px;
        max-width: 100%;
    }

    #nmibc--taking-imfinzi #ai-summary .ai-text__col1 ul {
        padding-left: 10px;
    }

}
